
body{
    background-color: rgb(224, 222, 222);
}
.content{
    display: grid;
    grid-template-columns: 1fr;
    margin: 0 15%;
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
}

fieldset
{
    color: rgb(0, 0, 0);
    /* width:90%; */
    border-color: rgb(32, 165, 121);
    border-radius: 5px;
    margin: 20px;
    
}

.radio1
{
    display: flex;
    align-items: center;

}

.check1{
    display: flex;
    align-items: center;

}

   

select{
    /* height: 40px; */
    /* margin-bottom: 15px; */
    /* width: 540px; */
    border-radius: 5px;
}

input{
    border-radius: 5px;
    height: 30px;
    /* margin-bottom: 15px; */
}
#namn, #E-Postadress{
    width: 98%;
}

.box1{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}
.box2{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}
.box3{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}

.legend{
    color: green;
    margin-bottom: 5px;
}






.submitt{
   color: green;
   

}

    
